# Generated automatically from Makefile.in by configure.
srcdir = .
recurs = doc

all:
	for i in $(recurs); do \
	(cd $$i && $(MAKE) $(RECURSIVE_MAKE_ARGS) $@); \
	done

.PHONY:	doc
doc:
	for i in $(recurs); do \
	(cd $$i && $(MAKE) $(RECURSIVE_MAKE_ARGS) $@); \
	done

.PHONY: mostlyclean clean distclean realclean extraclean
clean:
	for i in $(recurs); do \
	(cd $$i && $(MAKE) $(RECURSIVE_MAKE_ARGS) $@); \
	done


# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
